Skip to content

Create ticket ​

POST
/v1/tickets

Creates a new ticket on our ticket plaform. Available for third parties like official resellers or suppliers,
special role "supplier" is required

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Request Body​

application/json
JSON
{
  
"category_id": "f6b124c00e4c4b26954ee08ed9bf2840_ctg",
  
"external_ticket_id": "10903",
  
"type_ticket": "eticket",
  
"ticket_status": "disabled",
  
"organiser_price": 40000,
  
"sales_price": 40000,
  
"xs2event_price": 30000,
  
"supplier_quantity": 2,
  
"event_id": "5d3b8b1c916f4a158dc736dc8ef7c97a_evt",
  
"supplier_id": "869bb9c67e2941f78de7649a8fada871_spp",
  
"ticket_validuntil": "2025-04-03T21:15:00",
  
"ticket_validfrom": "2025-04-03T19:30:00",
  
"backorder_quantity": 0,
  
"currency_code": "EUR",
  
"vat_category": null,
  
"sales_periods": [
  
  
[
  
  
]
  
],
  
"organiser_id": "a7c93d2e1f684b29850db7c25e408ac1_org",
  
"discount_percentage": 10,
  
"ticket_validity": "singleday",
  
"release_date": "2025-04-01",
  
"cost_price": 80000,
  
"face_value": 100000,
  
"flags": [
  
  
"string"
  
],
  
"margins_applied": false,
  
"ticket_source": "external",
  
"ticket_title": "Cannon Club Level",
  
"event_name": "Concert A",
  
"countries_disabled": [
  
],
  
"distributors_disabled": [
  
],
  
"latest_sale_date": "2025-04-03T21:15:00",
  
"ticket_yield": {
  
  
"yield_strategy": "auto",
  
  
"yield_min_price": 10000,
  
  
"yield_max_price": 50000,
  
  
"currency_code": "EUR",
  
  
"diff_from_cheapest": 0,
  
  
"enabled": false,
  
  
"enabled_supplier_ids": [
  
  
  
"string"
  
  
],
  
  
"disabled_supplier_ids": [
  
  
  
"string"
  
  
],
  
  
"minimum_different_suppliers": 1
  
},
  
"note": null
}

Responses​

Created

application/json
JSON
{
  
"ticket_id": "7263883361d3411b8a85eb3a8f5c7988_tck"
}

Playground​

Server
Authorization
Body

Samples​